header{
    background-color: #031430;
}

.menu{
    background-color: #6cbd16 !important;
}

.menu a{
    color: #fff9eb !important;
}

.menu a:hover{
    color: #031430 !important;
}

footer{
    background-color: #031430 !important;
    padding: 50px 0;
    margin-top: 100px;
}

.bege{
    color: #031430 !important;
}

.azul{
    background-color: #6cbd16 !important;
    border-color: #6cbd16 !important;
}

.texto-azul{
    color: #031430 !important;
}

.azul:hover{
    background-color: #031430 !important;
    border-color: #031430 !important;
}

#loading{
    position: absolute;
    background-color: #031430fd;
    width: 100%;
    height: 100vh;
    top: 150px;
    left:0;
    text-align: center;
    padding-top:40px;
    z-index: 99999;
    color: white;
}

#legend {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.validacao {
    text-transform: uppercase;
}